LISTW_DESTROY(3)

EXPERIMENTAL_FUNC
listw_destroy - Destroy a list widget

SYNOPSIS
#include <karma_listw.h>

void listw_destroy

(KListWidget list)

DESCRIPTION
Destroy a list widget

list
    The list widget.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/